{
  "verseBefore": "Hadơi nữn, hlãq bôh pàq aràc mơnuĩh gơnrơh dỡc di pàq gah akiãc hlồq, apãt pàq gah angĩn, pioh ga ôh angĩn halơi vluh pãq dlòc voh hlồq, pãq dlòc ia tơsìq hela pãq dlòc kơyơu halơi. ",
  "verseAfter": "Hadơi vruãq nữn, hlãq bôh pàq aràc mơnuĩh gơnrơh dòq dỡc pàq gah akiãc hlùq, apãt gơjãp pàq gah angĩn hlùq hũ pioh angĩn juơi vlôh pãq dlòc hlùq, pãq dlòc tơsìq hẽla pãq dlòc kayơu halơi. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-18T02:05:43.682Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
